dofile("KNEEBOARD_MOD_PeterP/data/KNEEBOARD/indicator/definitions.lua")

SetScale(FOV)
local TST  = MakeMaterial("KNEEBOARD_MOD_PeterP/data/kneeboard_background.dds", {255,255,255,255})--{255,255,255,255})
local back   = CreateElement "ceTexPoly"
local width  = 1;
local height = width * GetAspect()

back.name     	   =  "back"
back.material 	   =  TST
back.primitivetype = "triangles"
back.vertices 	   = {{-width, height},
					  { width, height},
					  { width,-height},
					  {-width,-height}}
back.indices	  = {0,1,2;0,2,3}
back.level		     = DEFAULT_LEVEL
back.h_clip_relation = h_clip_relations.REWRITE_LEVEL
back.tex_coords   = {{0, 0},
					{ 1, 0},
					{ 1, 1},
					{ 0, 1}}
Add(back)
--]]